{% extends "base.html" %}
{% block content %}

<div>
    <form class="mt-5 d-flex justify-content-center align-items-center flex-column" action="{% url 'story6:add_kegiatan' %}" method="POST">
        <h3>Add your Own Kegiatan :)</h3>
        {% csrf_token %}
        {{kegiatan_form}}
        <input class="btn btn-secondary mt-2" type="submit" value="Add Kegiatan">
    </form>
</div>

{% endblock %}
